
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');
:root {
  --body-font: "Tajawal", sans-serif;;
  --heading-font: "Tajawal", sans-serif;;
}
body{
    direction: rtl;
}

.fa-arrow-right-long, .fa-caret-right{
    transform: rotateY(180deg);
}
.choose-item{
    padding: 15px 0 0 15px;
    border-radius: 50px 50px 0 50px;
}
.choose-item-icon{
    border-radius: 50px 50px 0 50px;
}
.hero-section{
    direction: ltr;
}
.hero-single .hero-content{
    direction: rtl;
}
    .home-2 .navbar::before {
        right: 0;
        left: 11%;
        border-radius: 10px 0 0 10px;
    }
    .theme-btn{
        border-radius: 50px 50px 0 50px;
    }
    .footer-widget-title::before{
        right: 0;
        left: auto;
    }
    .footer-widget-title::after{
        right: 18px;
        left: auto;
    }
    .feature-item .count{
        left: 30px;
        right: auto;
    }
    .pricing-feature ul{
        text-align: right;
    }
    .pricing-feature ul li::before{
        right: 0;
        left: auto;
    }
    .accordion-button{
        text-align: right;
    }
    .form-select{
        background-position: left .75rem center;
    }
    .pagination-area{
        direction: ltr;
    }
    .contact-img{
        padding: 0;
        border-radius: 0 20px 20px 0;
    }
    .select-lang .navbar-language .dropdown-menu a{
        text-align: right;
    }


    @media(max-width: 768px){
        .select-lang .navbar-language .dropdown-menu{
    left: 0 !important;
    right: auto !important;
  }
    }